[Text]

STRINGN 0 "Volt Devus!"
STRINGN 1 "Ta karta zostala zrobiona pod? kielbaski w ciescie (jedzenie)"
STRINGN 100 "Pawel"
STRINGN 101 "Stanislaw Wasacz"
STRINGN 102 "Genowefa Kluska"

STRINGN 30 "Zniszcz wszystkich nielojalnych saracenow w miescie"
STRINGN 31 "Porozmawiaj z babcia i dziadkiem"
STRINGN 150 "Nielojalny"
STRINGN 151 "Lolainy"
STRINGN 155 "SamilNielojalnych"
STRINGN 154 "Lolainy"
STRINGN 156 "Lolainy"
STRINGN 157 "Lolainy"
STRINGN 158 "Lolainy"
STRINGN 50 "Fanat Petyxa"
STRINGN 51 "Fanat"
STRINGN 52 "Saracen City"
STRINGN 53 "City"
STRINGN 54 "Crusaders"
STRINGN 55 "Sry"
STRINGN 56 "No names"
STRINGN 57 "No names"
